Webinars & Events

- - 2021 - - 

2021 Pilot Courses

Starting early October, we will launch three (3) new pilot courses! Use the form in this link to register your interest. Limited seats available!

Environmental Programming

This course covers the fundamental programming concepts and skills using Python programming language. Python has an easy-to-read and easy-to-write syntax and it comes with powerful libraries that are useful for environmental engineering applications. This course is intended for students with no or little prior programming experience. The course begins with a short introduction to python programming environments (command line, the Integrated Development Environment (IDE), Jupyter notebooks). Then, the course covers a range of topics, such as data types, variables, expressions, flow control, functions, loops, strings, files, collections, data manipulation using Pandas and data visualization using Matplotlib, and finally, applications and study cases. When the student finishes this course, he/she will be able to write python programs for a variety of hydrological applications and environmental engineering applications such as hydrological modelling, data and time series analysis, and remote sensing.

Facilitator(s): Motaz Saad, Elga Salvadore, Shadi Moqbel

Start date: 1/11/2021 - Duration: 14 weeks (requiring 3-5 hours weekly)

Integrated Water Resource Management

This course introduces water sources in semi-arid, arid regions, and challenges facing water sector. It discusses methods of sustainability, and management theories. The course includes the effect of increasing water demand in different sectors on the availability, quality of sources. Special attention will give to the economic, environmental impact of the integration concept. It analyzes the interrelations among water sources, water uses, and the important of water sustainability. The course offer student to learn how GIS-technique, and relevant software can apply in managing water sources. The goal of this course is to understand the importance of sustainable water management for the water security and socio-economic development of the region. This can only be achieved by understanding the unique hydrologic conditions and semi- aquatic ecosystems of the region. Integrated water resources management, Eco hydrological and ecosystem-based approaches and nature-based solutions will be taught. new innovative methodologies (models and GIS) and technologies (UAVs) to promote sustainable water management will be learned.

Facilitator(s): Yunes Mogheir, Jawad Shoqeir

Start date: Ongoing - Duration: 14 weeks (requiring 3 hours weekly) 

Stochastic Hydrology
This course aims to introduce the students to different statistical methods and approaches for the analysis and problem solving in hydrology. Several topics will be covered including an introduction to stochastic hydrology, discrete and continuous probability distributions, hypothesis testing and parameter estimation, parametric and non-parametric tests, correlation, linear regressing, comparing means using parametric and non-parametric tests, analysis of hydrologic extremes, and the hydrologic time-series analysis and modelling.

Facilitator(s): Husam Abu Hajar

Start date: 1/11/2021 - Duration: 14 weeks (requiring 3-5 hours weekly) 

2021 Webinar Series

As 2021 dawns on us, eMWRE is coming back with a new series of webinars! Following up on the 2020 edition (see below for more info on them), and the great response that came from the community, we are content to launch our new series. Each webinar will also include time to engage with the expert panel during a Q&A session. The webinar series is free to attend and open to the public. Current and prospective students, researchers, and practitioners in the MENA region are encouraged to join.  Attendees can also earn a certificate and a badge for every webinar attended.

Remote sensing, Internet of Things and Citizen Science for use in Water Resources Engineering and Water Management


Dates: 18/2| 23/2 | 25/2 | 2/3 | 4/3 | 9/3 | 11/3 | 16/3/2021

Download the Webinar Flyer

In this webinar series, a number of webinars will be organised, focusing on different aspects of how we can use remote sensing, internet of things and citizen science to support water resources engineering and water management. A number of esteemed colleagues and scientists from institutions from all over the world, will be discussing topics such as IoT & Remote Sensing, Floods, Water Quality, Agriculture, Data Management and Ecosystems. Please keep in mind that registration applies to ALL webinars and a certification of attendance will be awarded to the participants that will attend ALL the webinars that will be organised (8 in total). Some of the presentations that will be carried out, are the following: 

  • Introduction to Internet of Things
  • Introduction to Remote Sensing
  • Crowdsourcing for Flood Risk Management
  • Using remote sensing for flood monitoring
  • Monitoring water quality from drones and fixed cameras
  • Opportunities in IoT for improved monitoring and modelling of Agricultural systems
  • FloodCitiSense: Citizens actively contributing to urban rainfall and flood monitoring
  • Sharing Open Data through Spatial Data Infrastructures
  • Internet of Water Flanders: a full stack approach to monitor water quality parameters 
  • Innovative technologies for monitoring species distributions and behaviour.

How to Attend
The Webinar Series received more than 800 applications for participation and all the spots have been filled. Despite that, you can still watch the webinar sessions, live on our Youtube Channel!

Other 2021 Events



Mapathon & Tutorial on OpenStreetMap for GIS analysis in Water Resources Engineering

Dates: 1/2/2021 - 7/2/2021

The course duration is from February 1st to February 7th, 2021. The course starts with a Mapathon for the Red Cross / Missing Maps. We'll add data that can be used in humanitarian aid. The Mapathon is an open online event.  After the Mapathon you'll have the rest of the week to complete a tutorial on using OpenStreetMap data in GIS.

The Mapathon will take place on 1/2/2021, from 18:00 to 20:00 (CET) and the Tutorial will take place from 2/2 to 7/2, and it's self-paced. 

After this course you will be able to (i) add data to OpenStreetMap using the iD editor, (ii) download vectors from OpenStreetMap  using the QuickOSM plugin and (iii) style open data from the web.

How to Attend
If you are interested in participating in the Mapathon-Tutorial, please follow this REGISTRATION link and complete the registration form. Limited seats available. 

Training Session on SWAT+

Dates: 8/2/2021 - 12/2/2021

In the SWAT+ training, participants will be introduced to SWAT+, discuss the SWAT+ Model Setup and continue with QSWAT+. Topics that will be discussed and taught, include: Watershed Delineation,  HRU Creation, Visualisation, the SWAT+ Editor as well as Adapting and Running the Model. On day 2, we will talk about  Sensitivity Analysis, Calibration & Evaluation, work with the SWAT+ Toolbox and also hold a Q&A session. The sessions will start at 09:00 CET and finish at 15:30 CET on 8/2 and 9/2. The rest of the days, an assignment will be given for the participants.

How to Attend
If you are interested in participating in the Training Session on SWAT+, please follow this REGISTRATION link and complete the registration form. Limited seats available. 

- - 2020 - - 

2020 Webinar Series

As part of the eMasters in Water Resources Engineering (eMWRE), a series of webinars was held to show the value and application of free and open-source software (FOSS) in the field of water resources engineering. Partners in Palestine, Jordan, and Europe introduced 4 different FOSS programs and show examples of their application in the MENA region. 

Recordings of the webinars, are available on our Youtube Channel. Below you can see a list of the events organised:

  • Webinar on QGIS on November 3, 2020 - Hosted by Al-Quds University and IHE Delft
  • Webinar on PYTHON on November 10, 2020 - Hosted by Mutah University and IHE Delft
  • Webinar on SWAT on November 17, 2020 Hosted by the University of Jordan and Vrije Universiteit Brussel
  • Webinar on MODFLOW on November 24, 2020 -  Hosted by the Islamic University of Gaza and Vrije Universiteit Brussels

Distributions of the participants in the eMWRE webinars so far


"I just found out about those events! Can I get access to the 2020 Webinars?"

Yes! If you want to get involved in our previous , please visit this link to register for our platform. Upon registration, you will find the webinar courses in the following links. You can self-enrol to them to receive all the notifications related to them. You can also receive a certificate, if you watch the on-platform webinar (not through our Youtube channel).

  1. Webinar 1 - QGIS
  2. Webinar 2 - Python
  3. Webinar 3 - SWAT
  4. Webinar 4 - MODFLOW